-- Рестарт воспроизведения, но IP сервера сброшен, чтобы принудительно найти новый.
if TVSources_var.tmp.CurrentId and TVSources_var.tmp.source then
	m_simpleTV.OSD.ShowMessage_UTF8('Поиск сервера..' , 0xffffff, 5)
	TVSources_var.tmp.source[TVSources_var.tmp.CurrentId].ip=''
	m_simpleTV.Control.PlayAddress_UTF8(m_simpleTV.Control.CurrentAdress,m_simpleTV.Control.CurrentTitle_UTF8)
end
